<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GEA11">
<EXEC_SQL>delete from GEA11 where SYSTEM_ID in ( &#39;GE&#39;,&#39;**&#39; )
		
			
			 and KBSAKU = &#39;0&#39;</EXEC_SQL>

<ROW num="1">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>1</SEQNO>
<GUIKEY>00_LOGOUT</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>ログアウト</NAME_JA>
<ADDRESS>common/gamen/00_LOGOUT</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="2">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>10</SEQNO>
<GUIKEY>GE0000</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>初期画面</NAME_JA>
<ADDRESS>GE0000</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>__</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="3">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>110</SEQNO>
<GUIKEY>BASE__CATEGORY</GUIKEY>
<GUILVL>1</GUILVL>
<NAME_JA>管理メニュー</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="4">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>210</SEQNO>
<GUIKEY>BASE_RES</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>リソース</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="5">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>310</SEQNO>
<GUIKEY>GE0001</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>ユーザー</NAME_JA>
<ADDRESS>GE0001</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="6">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>320</SEQNO>
<GUIKEY>GE0002</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>画面</NAME_JA>
<ADDRESS>GE0002</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="7">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>330</SEQNO>
<GUIKEY>GE0003</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>カラム</NAME_JA>
<ADDRESS>GE0003</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="8">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>340</SEQNO>
<GUIKEY>GE0004</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>コード</NAME_JA>
<ADDRESS>GE0004</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="9">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>350</SEQNO>
<GUIKEY>GE0005</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>ラベル</NAME_JA>
<ADDRESS>GE0005</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="10">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>360</SEQNO>
<GUIKEY>GE0007</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>システム定数</NAME_JA>
<ADDRESS>GE0007</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="11">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>370</SEQNO>
<GUIKEY>GE0008</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>ユーザー定数</NAME_JA>
<ADDRESS>GE0008</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="12">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>380</SEQNO>
<GUIKEY>GE0016</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>永続化情報</NAME_JA>
<ADDRESS>GE0016</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="13">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>390</SEQNO>
<GUIKEY>GE0017</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>ロールマスタ</NAME_JA>
<ADDRESS>GE0017</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="14">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>400</SEQNO>
<GUIKEY>GE0018</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>データロール</NAME_JA>
<ADDRESS>GE0018</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="15">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>500</SEQNO>
<GUIKEY>BASE_RESEXT</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>リソース(拡張)</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="16">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>600</SEQNO>
<GUIKEY>GE0011</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>サーバ間差分</NAME_JA>
<ADDRESS>GE0011</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="17">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>610</SEQNO>
<GUIKEY>GE0009</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>XML抜き出し</NAME_JA>
<ADDRESS>GE0009</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="18">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>620</SEQNO>
<GUIKEY>GE0012</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>整合性チェック</NAME_JA>
<ADDRESS>GE0012</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="19">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>630</SEQNO>
<GUIKEY>GE0013</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>アクセス集計</NAME_JA>
<ADDRESS>GE0013</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="20">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>640</SEQNO>
<GUIKEY>GE0019</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>ユーザー/ロール</NAME_JA>
<ADDRESS>GE0019</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="21">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>650</SEQNO>
<GUIKEY>GE0020</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>画面/ロール</NAME_JA>
<ADDRESS>GE0020</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="22">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>750</SEQNO>
<GUIKEY>BASE_REP</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>帳票</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="23">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>850</SEQNO>
<GUIKEY>REP01</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>要求NO一覧</NAME_JA>
<ADDRESS>REP01</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="24">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>860</SEQNO>
<GUIKEY>REP02</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>要求明細データ</NAME_JA>
<ADDRESS>REP02</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="25">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>870</SEQNO>
<GUIKEY>REP03</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>レイアウト定義</NAME_JA>
<ADDRESS>REP03</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="26">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>880</SEQNO>
<GUIKEY>REP04</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>振分条件定義</NAME_JA>
<ADDRESS>REP04</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="27">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>890</SEQNO>
<GUIKEY>REP05</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>雛形定義</NAME_JA>
<ADDRESS>REP05</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="28">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>900</SEQNO>
<GUIKEY>REP06</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>出力先定義</NAME_JA>
<ADDRESS>REP06</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="29">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>910</SEQNO>
<GUIKEY>REP07</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>エラーテーブル</NAME_JA>
<ADDRESS>REP07</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="30">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>920</SEQNO>
<GUIKEY>REP21</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>デーモン起動(Calc)</NAME_JA>
<ADDRESS>REP21</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="31">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>930</SEQNO>
<GUIKEY>REP08</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>デーモン起動(Excel)</NAME_JA>
<ADDRESS>REP08</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="32">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1030</SEQNO>
<GUIKEY>BASE_REPEXT</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>帳票(拡張)</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="33">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1130</SEQNO>
<GUIKEY>REP09</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>Mailデーモン(受信取込)</NAME_JA>
<ADDRESS>REP09</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="34">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1140</SEQNO>
<GUIKEY>REP10</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>再発行</NAME_JA>
<ADDRESS>REP10</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="35">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1150</SEQNO>
<GUIKEY>REP20</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>統計情報</NAME_JA>
<ADDRESS>REP20</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="36">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1160</SEQNO>
<GUIKEY>REP11</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>取込-雛形明細定義</NAME_JA>
<ADDRESS>REP11</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="37">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1170</SEQNO>
<GUIKEY>REP12</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>取込-ワーク参照</NAME_JA>
<ADDRESS>REP12</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="38">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1180</SEQNO>
<GUIKEY>REP13</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>取込-EXCEL登録</NAME_JA>
<ADDRESS>REP13</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="39">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1190</SEQNO>
<GUIKEY>REP14</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>RFID-カラム定義</NAME_JA>
<ADDRESS>REP14</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="40">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1290</SEQNO>
<GUIKEY>MAIL_BASE</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>メール</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="41">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1390</SEQNO>
<GUIKEY>MAIL01</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>定型文マスタ管理</NAME_JA>
<ADDRESS>MAIL01</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="42">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1400</SEQNO>
<GUIKEY>MAIL02</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>グループマスタ管理</NAME_JA>
<ADDRESS>MAIL02</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="43">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1410</SEQNO>
<GUIKEY>MAIL03</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>送信履歴検索</NAME_JA>
<ADDRESS>MAIL03</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="44">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1420</SEQNO>
<GUIKEY>MAIL04</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>社員検索</NAME_JA>
<ADDRESS>MAIL04</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="45">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1430</SEQNO>
<GUIKEY>MAIL05</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>デーモン起動(Mail)</NAME_JA>
<ADDRESS>MAIL05</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="46">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1440</SEQNO>
<GUIKEY>MAIL06</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>バッチ送信エラー検索</NAME_JA>
<ADDRESS>MAIL06</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="47">
<SYSTEM_ID>GE</SYSTEM_ID>
<SEQNO>1450</SEQNO>
<GUIKEY>MAIL07</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>バッチデータ検索・再送</NAME_JA>
<ADDRESS>MAIL07</ADDRESS>
<GROUPS>BASE</GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>ADMIN</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="48">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990010</SEQNO>
<GUIKEY>D_ADMIN</GUIKEY>
<GUILVL>1</GUILVL>
<NAME_JA>管理</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="49">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990020</SEQNO>
<GUIKEY>GE0000</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>管理メニュー</NAME_JA>
<ADDRESS>../../../ge/jsp/index.jsp</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>_blank</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="50">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990030</SEQNO>
<GUIKEY>S_ADMIN</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>管理</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="51">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990040</SEQNO>
<GUIKEY>01_ADMIN</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>Admin管理</NAME_JA>
<ADDRESS>common/gamen/01_ADMIN</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="52">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990050</SEQNO>
<GUIKEY>02_TADMIN</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>統合Admin管理</NAME_JA>
<ADDRESS>common/gamen/02_TADMIN</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="53">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990060</SEQNO>
<GUIKEY>03_DBSEARCH</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>DB検索</NAME_JA>
<ADDRESS>common/gamen/03_DBSEARCH</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="54">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990070</SEQNO>
<GUIKEY>04_HELP</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>ヘルプメニュー</NAME_JA>
<ADDRESS>common/gamen/04_HELP</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="55">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990080</SEQNO>
<GUIKEY>05_DBCONFIG</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>接続先編集</NAME_JA>
<ADDRESS>common/gamen/05_DBCONFIG</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="56">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990090</SEQNO>
<GUIKEY>06_INSTALL</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>システムインストール</NAME_JA>
<ADDRESS>common/gamen/06_INSTALL</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="57">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9990091</SEQNO>
<GUIKEY>07_CONFIG</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>システム設定</NAME_JA>
<ADDRESS>common/gamen/07_CONFIG</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>--</ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM>command=NEW</PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="58">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991010</SEQNO>
<GUIKEY>D_USERDEF</GUIKEY>
<GUILVL>1</GUILVL>
<NAME_JA>ユーザー定義</NAME_JA>
<ADDRESS></ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>mw</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="59">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991020</SEQNO>
<GUIKEY>11_GUIMAKE</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>画面作成</NAME_JA>
<ADDRESS>common/gamen/11_GUIMAKE</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>DEV</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="60">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991030</SEQNO>
<GUIKEY>12_GUIMAKEGUI</GUIKEY>
<GUILVL>3</GUILVL>
<NAME_JA>画面作成画面</NAME_JA>
<ADDRESS>common/gamen/12_GUIMAKEGUI</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES>DEV</ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="61">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991040</SEQNO>
<GUIKEY>13_GUILIST</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>画面一覧</NAME_JA>
<ADDRESS>common/gamen/13_GUILIST</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>-w</RWMODE>
<TARGET>_top</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>
<ROW num="62">
<SYSTEM_ID>**</SYSTEM_ID>
<SEQNO>9991050</SEQNO>
<GUIKEY>14_EDIT</GUIKEY>
<GUILVL>2</GUILVL>
<NAME_JA>画面編集・出力設定</NAME_JA>
<ADDRESS>common/gamen/14_EDIT</ADDRESS>
<GROUPS></GROUPS>
<LABEL_CLM></LABEL_CLM>
<KBLINK></KBLINK>
<ROLES></ROLES>
<RWMODE>-w</RWMODE>
<TARGET>CONTENTS</TARGET>
<PARAM></PARAM>
<KBSAKU>0</KBSAKU>
<COMMENTS></COMMENTS>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
</ROW>

</ROWSET>
